Home » Infrastructure » Linux » installing oracle91 in linux
installing oracle91 in linux [message #166068] Tue, 04 April 2006 06:08
oradba16
Messages: 54
Registered: September 2005
Member
hi ,
while installing oracle9i in linux it asked me to run ./root.sh


when i run this command it asked to me to give local bin directory. so i gave /usr/bin

after that it gave the following error:
################################################################
starting RPM to install the LSSV product for more installation please refer to the linux installation section
in the LSSV installation gide at http:www.legato.com/lssv

error:failed dependencies
libtercap.so.2 is needed by orclclnt.nw_lssv.build.71.1
error:failed dependencies
orcclnt=nw_lssv.build.71.1 is need by orcldrvr_nw_lssv.build.71.1
error:failed dependencies
orclclnt=nw_lssv.build.71.1 is need by orclnode_nw_lssv.build.71.1
orcldrvr=nw_lssv.build.71.1 is needed by orclnode_nw_lssv.build.71.1
libscrsi.so is needed by orclnode_nw_lssv.build.71.1
libsji.so is needed by orclnode_nw_lssv.build.71.1

installation of lssv is not succeed
for more installation please refer to the linux installation section
in the LSSV installation gide at http:www.legato.com/lssv
################################################################

now how to solve this what to do now? can any one help?
Previous Topic: INSTALLATION OF ORACLE 9I ON SUSE LINUX 8
Next Topic: oracle9i on suse linux
Goto Forum:
  


Current Time: Sun May 26 23:33:34 CDT 2024